<!DOCTYPE html>
<html lang="he" dir="rtl">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Lifestyle | client3</title>
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&amp;subset=hebrew" rel="stylesheet">
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="css/datepicker.css" rel="stylesheet" />
        <link href="css/ion.rangeSlider.css" rel="stylesheet" type="text/css" />
        <link href="css/ion.rangeSlider.skinHTML5.css" rel="stylesheet" type="text/css" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <!--<link href="css/ion.rangeSlider.css" rel="stylesheet" />-->
        <link href="css/fancySelect.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/fancySelect.js"></script>
        <script src="js/datepicker.js"></script>
        <script>
            $(document).ready(function() {
                $('select').fancySelect();
            });
        </script>
    </head>
    <body>
        <div class="loading-wrapper">
            <div class="mid">
                <img src="images/site/loader.gif" alt="">
                <h2>רק רגע בבקשה..</h2>
            </div>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <div class="section_header section_header_mob cf">
                <div class="right_part"><h1>הנפקת כרטיס מועדון</h1> <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a></div>
                <div class="left_part">
                    <img src="images/site/left_pay.png" alt="">
                </div>
            </div>
            <!-- HEADER -->
            <header>
                <nav>
                    <ul>
                        <li>
                            <a href="index.html">
                                <h3>1</h3>
                                <div class="mob_show">   
                                    <h2>פרטים<br>
                                        ראשונים <span>1</span></h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li>
                            <a href="client2.html">
                                <h3>2</h3>
                                <div class="mob_show">      
                                    <h2>חשבון<br>
                                        ובחירת כרטיס<span>2</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li class="active">
                            <a href="client3.html">
                                <h3>3</h3>
                                <div class="mob_show">      
                                    <h2>עבודה<br>
                                        והכנסה
                                        <span>3</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li>
                            <a href="client4.html">
                                <h3>4</h3>
                                <div class="mob_show">      
                                    <h2>מאשרים<br>
                                        ומסיימים
                                        <span>4</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li>
                            <a href="client5.html">
                                <h3>5</h3>
                                <div class="mob_show">      
                                    <h2>מאשרים<br>
                                        ומסיימים
                                        <span>5</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                    </ul>   
                </nav>
            </header>
            <!---->
            <div class="main">
                <div class="wrapper">
                    <div class="section_header cf">
                        <div class="right_part"><h1>הנפקת כרטיס מועדון</h1> <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a></div>
                        <div class="left_part">
                            <img src="images/site/left_pay.png" alt="">
                        </div>
                    </div>
                    <div class="section_body client3">
                        <div class="slides active slide_client3_tab1">
                            <div class="head">
                                <span><img src="images/site/arrow_1.png" alt=""></span>
                                <h2>עבודה</h2>
                            </div>
                            <div class="body_part">
                                <form action="">
                                    <div class="col">
                                        <label>
                                            <select name="test" id="test_expertise">
                                                <option value="תחום העיסוק שלי">תחום העיסוק שלי</option>
                                                <option value="בריאות/רווחה וסעד">בריאות/רווחה וסעד</option>
                                                <option value="פנסיונר">פנסיונר</option>
                                                <option value="הנדסה והיי טק">הנדסה והיי טק</option>
                                                <option value="תלמיד ישיבה/אברך">תלמיד ישיבה/אברך</option>
                                                <option value="לא עובד/ת">לא עובד/ת</option>
                                                <option value="מובטל/ת">מובטל/ת</option>
                                                <option value="מנכ'ל">&nbsp;מנכ"ל</option>
                                                <option value="מפעלים ותעשייה">מפעלים ותעשייה</option>
                                                <option value="משרדי ממשלה וצבא בקבע">משרדי ממשלה וצבא בקבע</option>
                                                <option value="משפטים">משפטים</option>
                                                <option value="פיננסים, ניתוח נתונים, בנקאות וביטוח">פיננסים, ניתוח נתונים, בנקאות וביטוח</option>
                                                <option value="סטודנט">סטודנט</option>
                                                <option value="סמנכ'ל'">&nbsp;סמנכ"ל'</option>
                                                <option value="עובד בנק">עובד בנק</option>
                                                <option value="עקר/ת בית">עקר/ת בית</option>
                                                <option value="עיתונות ותקשורת</">עיתונות ותקשורת</option>
                                                <option value="שירותי אבטחה ואחזקה">שירותי אבטחה ואחזקה</option>
                                                <option value="שירותי הבטחון וההצלה">שירותי הבטחון וההצלה</option>
                                                <option value="נותני שירותים: אוכל, אירוח ושירות לקוחות">נותני שירותים: אוכל, אירוח ושירות לקוחות</option>
                                                <option value="חינוך, הוראה ומחקר">חינוך, הוראה ומחקר</option>
                                                <option value="לא עובד עם הכנסה קבועה">לא עובד עם הכנסה קבועה</option>
                                                <option value="אחר">אחר</option>
                                            </select>
                                            <i class="border"></i>
                                        </label>
                                        <label>
                                            <input type="text" id="role">
                                            <span>תפקיד</span>
                                            <i class="border"></i>
                                        </label>
                                    </div>
                                    <div class="col">
                                        <label class="test_job">
                                            <select name="test" id="test_job">
                                                <option value="job1">בחירת סטטוס עבודה</option>
                                                <option value="job2">שכיר</option>
                                                <option value="job3">עצמאי</option>
                                            </select>
                                            <i class="border"></i>                                    
                                        </label>
                                        <div class="select_box acc_year">
                                            <div class="title cf">
                                                <h4>ותק בעבודה הנוכחית</h4>
                                            </div>
                                            <div class="radio_sec cf">
                                                <label for="two_years" class="">עד שנתיים <input type="radio" name="acc_year" id="two_years" value="אישי פרטי"></label>
                                                <label for="five_years">2 עד 5 שנים <input type="radio" name="acc_year" id="five_years" value="אישי משותף"></label>
                                                <label for="Over_five" class="">מעל 5 שנים <input type="radio" name="acc_year" id="Over_five" value="עסקי פרטי"></label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <label class="select_ex">
                                            <select name="test" id="test_public" onchange="report(this.value)">
                                                <option value="test_public1">האם הינך איש ציבור או מקורב לאיש <br/> ציבור או שותף קרוב של איש ציבור </option>
                                                <option value="test_public2">לא</option>
                                                <option value="test_public3">איש ציבור בתפקיד</option>
                                                <option value="test_public4">מקורב לאיש ציבור בתפקיד</option>      
                                                <option value="test_public5">שותף קרוב לאיש ציבור בתפקיד</option>
                                            </select>
                                            <i class="border"></i>                                    
                                        </label>
                                        <label class="public_role">
                                            <input type="text" id="public_role">
                                            <span>איזה תפקיד ציבורי?</span>
                                            <i class="border"></i>
                                        </label>
                                    </div>
                                    <div class="submit_btn">
                                        <p>פרטי החשבון שהוזנו אינם תקינים, אנא וודאו שוב את פרטי החשבון</p>
                                        <a href="javascript:void(0)" class="return">חזרה</a>
                                        <a href="javascript:void(0)" class="continued">המשך</a>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="slides family_income">
                            <div class="head">
                                <span><img src="images/site/arrow_1.png" alt=""></span>
                                <h2>משפחה והכנסה</h2>
                            </div>
                            <div class="body_part slide_client3_tab2">
                                <form action="">
                                    <div class="col">
                                        <div class="select_box education marital_status">
                                            <div class="title cf">
                                                <h4>מצב משפחתי</h4>
                                            </div>
                                            <div class="radio_sec cf">
                                                <label for="Status1" class="">רווק <input type="radio" name="Status" id="Status1" value="רווק"></label>
                                                <label for="Status2" class="married">נשוי <input type="radio" name="Status" id="Status2" value="נשוי" ></label>
                                                <label for="Status3" class="">גרוש <input type="radio" name="Status" id="Status3" value="גרוש"></label>
                                                <label for="Status4" class="">אלמן <input type="radio" name="Status" id="Status4" value="אלמן"></label>
                                            </div>
                                        </div>
                                        <label class="spouse_id">
                                            <input type="text">
                                            <span>תעודת זהות בני זוג</span>
                                            <i class="border"></i>
                                        </label>
                                    </div>
                                    <div class="full_col">
                                        <div class="select_box children">
                                            <div class="title cf">
                                                <h4>מספר ילדים על גיל 21</h4>
                                            </div>
                                            <div class="radio_sec cf">
                                                <label for="radio5" class="">1<input type="radio" name="acc2" id="radio5" value="אישי פרטי"></label>
                                                <label for="radio6" class="">2 <input type="radio" name="acc2" id="radio6" value="אישי משותף"></label>
                                                <label for="radio7" class="">3 <input type="radio" name="acc2" id="radio7" value="עסקי פרטי"></label>
                                                <label for="radio8" class="">4 <input type="radio" name="acc2" id="radio8" value="עסקי פרטי"></label>
                                                <label for="radio9" class="">5 ומעלה <input type="radio" name="acc2" id="radio9" value="עסקי פרטי"></label>
                                            </div>
                                        </div>            
                                    </div>
                                    <div class="col">
                                        <div class="select_box education earners">
                                            <div class="title cf">
                                                <h4>כמה מפרנסים יש במשפחה?</h4>
                                            </div>
                                            <div class="radio_sec cf">
                                                <label for="radio10" class="">1 <input type="radio" name="acc3" id="radio10" value="אישי פרטי"></label>
                                                <label for="radio11" class="">2 <input type="radio" name="acc3" id="radio11" value="אישי משותף"></label>
                                                <label for="radio12" class="">3 <input type="radio" name="acc3" id="radio12" value="עסקי פרטי"></label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="monthly_income camp_2">
                                        <h4>מה טווח ההכנסה החודשית במשפחה?</h4>
                                        <div class="drag">
                                            <input type="text" id="camp_2" name="camp_2" value="הזז לבחירה" />
                                        </div>
                                    </div>
                                    <div class="col">
                                        <div class="select_box education laundering">
                                            <div class="title cf">
                                                <h4>יש לך בעלות על נכס ?</h4>
                                            </div>
                                            <div class="radio_sec cf">
                                                <label for="laundering1" class="yes">כן <input type="radio" name="laundering" id="laundering1" value="רווק1"></label>
                                                <label for="laundering2" class="no">לא <input type="radio" name="laundering" id="laundering2" value="2נשוי"></label>
                                            </div>
                                        </div>
                                        <label class="monthly_expenses">
                                            <input type="text" id="monthlyexpenses">
                                            <span>מה לדעתך יהיה סכום ההוצאות החודשי בכרטיס החדש?</span>
                                            <i class="border"></i>
                                            <a href="javascript:void(0)" class="faq_question" data-tooltip="הסכום הנבחר הוא הערכה בלבד ולא יקבע את מסגרת האשראי שלך"><img src="images/site/question.png" alt=""></a>
                                        </label>
                                    </div>
                                    <div class="monthly_income camp_1">
                                        <h4>מהו החזר המשכנתא החודשי שלך?</h4>
                                        <div class="drag">
                                            <input type="text" id="camp_1" name="camp_1" value="הזז לבחירה" />
                                        </div>
                                    </div>
                                    <div class="col">
                                        <div class="select_box education laundering">
                                            <div class="title cf">
                                                <h4>האם סורבת לקבלת שירותים <br>מסיבות כגון הלבנת הון או טרור?</h4>
                                            </div>
                                            <div class="radio_sec cf">
                                                <label for="laundering11" class="yes_new">כן <input type="radio" name="laundering_new" id="laundering11" value="רווק "></label>
                                                <label for="laundering22">לא <input type="radio" name="laundering_new" id="laundering22" value=" נשוי"></label>
                                            </div>
                                        </div>
                                        <label class="refusal">
                                            <input type="text" id="refusal">
                                            <span>סיבת הסירוב</span>
                                            <i class="border"></i>
                                        </label>
                                    </div>
                                    <div class="submit_btn">
                                        <a href="javascript:void(0)" class="return">חזרה</a>
                                        <a href="client4.html" class="continued">המשך</a>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--pop_back-->
            <div class="pop_back">
                <div class="center">
                    <div class="pop_back_content">
                        <img src="images/site/stop.gif" alt="">
                        <h2>רוצה לחזור לשלב הקודם?</h2>
                        <p>ייתכן שחלק מהפרטים בשלב הזה ימחקו בעקבות השינויים. להמשיך?</p>
                        <div class="btn_popup">
                            <a href="javascript:void(0)" class="cancelation">ביטול</a>
                            <a href="javascript:void(0)" class="close">חזרה לשלב הקודם</a>
                        </div>
                    </div>
                </div>
            </div>   
            <!--popup back end-->
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>

        </footer>
        <script src="js/ion.rangeSlider.js"></script>
        <script src="js/script.js"></script>
        <script>
            /* -------------- darg -------------- */
            var min = 0,
                max = 6000,
                max1 = 150; /* you can change max1 value if you want some another number greater than 100% */
            /* call this rev_(num) function when maximum value is 100% */
            function rev_(num) {
                var tmp_min = min,
                    tmp_max = max,
                    tmp_num = num;

                if (min < max) {
                    tmp_min = 0;
                    tmp_max = max - min;
                    tmp_num = num - min;
                    tmp_num = tmp_max - tmp_num;
                    return tmp_num + min;
                } else {
                    num = max - num;
                    return num;
                }
            }
            /* calculation */
            function pers_ (data){

            }


            $(window).on('load',function(){
                var $input = $("#camp_2"), instance;
                $("#camp_2").ionRangeSlider({
                    type: "single",
                    grid: true,
                    values: [
                        "₪15,000 ומעלה",
                        "₪10,000 ומעלה",
                        "₪7,500 ומעלה",
                        "₪5000 ומעלה",
                        "₪3500 ומעלה",
                        "₪2500 ומעלה",
                        "עד ₪2500",
                        "הזז לבחירה"
                    ],
                    min: min,
                    max: max,
                    prefix: "₪",
                    prettify: function(num){
                        return rev_ (num);
                    } ,
                    onStart: function (data) {
                    },
                    onChange: function (data) {
                    },
                    onFinish: function (data) {
                        return finish (data);
                    }
                });
                function finish (num){
                    $('.irs-with-grid .irs-grid span').each(function(){
                        if($(this).text() == num.from_value){
                            $('.irs-with-grid .irs-grid span').removeClass('active_1');
                            $(this).addClass('active_1')
                        }
                    })
                }

                /*var $input = $("#camp_2"), instance;
                $input.on("change keyup", function () {
                    var val = $(this).prop("value");
                    var arr = $.makeArray($(".irs-grid-text").text());
                    console.log(arr);
                    var curr = $('.irs-single').text();
                    console.log(curr);
                });*/
                $("#camp_1").ionRangeSlider({
                    type: "single",
                    grid: true,
                    values: [
                        "₪6,000 ומעלה",
                        "5,001 - ₪6,000",
                        "4,001 - ₪5,000",
                        "3,001 - ₪4,000",
                        "2,001 - ₪3,000",
                        "1,001 - ₪2,000",
                        "אין לי משכנתא",
                        "הזז לבחירה"
                    ],
                    min: min,
                    max: max,
                    prefix: "₪",
                    prettify: function(num){
                        return rev_ (num);
                    } ,
                    onStart: function (data) {

                    },
                    onChange: function (data) {
                    },
                    onFinish: function (num2) {
                        return update (num2);
                    }
                });
                function update (num2){
                    $('.irs-with-grid .irs-grid span').each(function(){
                        if($(this).text() == num2.from_value){
                            $('.irs-with-grid .irs-grid span').removeClass('active_2');
                            $(this).addClass('active_2')
                        }
                    });
                    return false;
                }

            })

        </script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.0/jquery.validate.min.js"></script>
    </body>
</html>
